<?php
$z[0]=Array("field","www.yingyuxuexi.net,异形观赏鱼",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆中考论坛zslpsh,异形观赏鱼种类,重庆一中zslpsh,重庆农家乐美女,重庆方言歌曲网,观赏龟之家zadull,玻璃鱼种类,电影淘娱淘乐,四川西南方言网,www.yingyuxuexi.net,",73,272);
$z[1][4]['name']="description";
$z[2]=Array("field","急聘网店刷手数名 底薪3000+提成",274,342);
$z[2][4]['name']="title";
$z[3]=Array("field","",344,383);
$z[3][4]['name']="writer";
$z[4]=Array("field","",385,424);
$z[4][4]['name']="source";
$z[5]=Array("field","",426,466);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","急聘网店刷手数名 底薪3000+提成。<br />\r\n	<br />\r\n	岗位职责:负责买家的产品咨询，整理商铺资料以及一些网上基础任务<br />\r\n	任职要求:&nbsp;<br />\r\n	(1)男女不限，年满16周岁，有无经验均可，统一安排培训<br />\r\n	(2)能吃苦耐劳,有良好的责任心，具备基本电脑知识，无兼职经验均可；长期周末更佳；<br />\r\n	(3)待遇：兼职一般是100-200/天，全职月薪3000元至3500元/月。（完全看个人能力）&nbsp;<br />\r\n	(4).业务繁忙.无时间接听电话，需要咨询腾讯客服O、O、：916831569<br />\r\n	工作时间：早9点-晚上12点均可时间自由.上班时间可以自己安排\r\n\r\n      \r\n</br>",468,1032);
$z[6][4]['name']="body";
$z[7]=Array("field","",1034,1073);
$z[7][4]['name']="litpic";

?>